<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Resource Registry Aggregator No Deps (Used just to break circular dependency on ResourceRegistry building but not including the ResourceRegistry dependency on RRGCubeBridge when the later is used a runtime dependency)</Description>
		<Class>Execution</Class>
		<Name>rraggregator-no-deps</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>rraggregator-no-deps</Name>
				<Version>1.4.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>rraggregator-no-deps</artifactId>
					<version>1.4.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>rraggregator-no-deps-1.4.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

